@charset "utf-8";
/* CSS Document */

/* max 數值以下套用 電腦→手機 */
/* min 數值以上套用 */
/*
@media (max-width: 375px) {
    .container-a {

		color:red;
		height: 50%;
    }
}
*/

body, div,  pre, code, blockquote, h1, h2{
	margin:0;
	padding:0;
	border-width:0;
}


/* 如果 WOFF 格式不支援，則改用 OpenType 格式 */
@font-face {
  font-family: bodytext;
  src: url(../fonts/NotoSansCJKtc-Medium.otf) format("opentype");
}

@font-face {
  font-family: food;
  src: url(../fonts/jf-openhuninn-1.1.ttf) format("opentype");

}

/* 文字 灰 #525252 */
body{
	font-family: bodytext,food, serif;
	
	/*網格背景*/
	background-position: center top;
    background-size: 30px 30px;
    background-color: #fcfcfc;
    background-image: linear-gradient(to right,rgba(37,82,110,.1) 1px,transparent 1px),linear-gradient(to bottom,rgba(37,82,110,.1) 1px,transparent 1px);

	
}

h2.cus_20{
	border-left: solid 10px orange;
	border-right: solid 10px orange;
	background-color:#fff06e; 
	border-radius:20px; 
	padding: 1em 0em 1em 0em; 
	margin: 0.5em 0em 0.5em 0em;
	text-align:center;
	color: black;
	background-image:url(../../cus/New_1.png);
	background-position:left;
	background-repeat:no-repeat;
	background-size:contain;
	}

.cus_20 a{
	text-decoration: none;
	color: #3F9D97;
	}

footer{
	font-size: 18px;
    position: static;
    margin-top: 5em;
    bottom: 0;
    height: auto;
    width: 90%;
    padding: 5%;
    background-color: #e3e3e3;
	
}

footer p{
	font-size: 16px;
	margin: 0em 1em 0em 1em;
}

footer h5{
	font-size: 18px;
	margin: 0.5em 2em 0em 1em;
	padding:0;

}


.fixeditem{
	position:fixed;
	cursor: pointer;
	width: 100%;
    padding: 0.5em;
    top: 0px;
    height: 60px;
    background-color: white;
    border-bottom-style: solid;
    border-bottom-color: #80808033;
    border-block-width: 10px;
	z-index:10;
}


.hamburger1{
	float: left;

    height: 60px;
    width: 30%;
    color: #000;
    background-image: url(../../../images/logo/iga2023_h.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
}

.logo_hr{ 
	display:none;
	}

.list {
	float:left; 
}

ul{ padding-inline-start: 1em;}

ul li{
	margin:0em;
	display: inline;
	padding: 0.3em 0em 0.2em 0em;
	}
	
ul li a{
	color: black;
	text-decoration: none;
	font-size: 1.25em;
	}
	
ul li a:hover{
	color: #3F9D97;
	}			

/* iga形象 logo */
.container_logo{
    margin: 0 auto;
    width: 40%;
    padding: 120px 30% 40px 30%;
}

/* slideshow */
.container{
	margin: 0 auto;
	width: 80%; 
	padding: 0% 10% 0% 10%; 
	
}

.container-fb{
    margin: 0 auto;
    width: 100%;
    height: auto;
    color: darkblue;
    background-color: #f8e16b85;	
}

.container_fb2{
    margin: 0 auto;
    width: 100%;
    height: auto;	
}

.notephoto{
	margin:0 auto;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
	width: 99%;
}

.container-a{
	margin: 10% auto;
	padding: 2em 0% 2em 0%;
	height: 30em;
	width: 90%;
	/* 垂直居中 */
	justify-content: center;
    -ms-flex-align: start;
    align-items: flex-start;
	writing-mode: vertical-rl;
}

.container-a p{
	font-size: 30px;
}

#boy{
	margin: 5em 2em 0 0;
	width: 8em;
	height: 15em;
	background-position: bottom 0px right 0px;
	background-size: contain;
	background-repeat: no-repeat;
}

#boytalk{
	margin: 5em -1em 0 0;
    width: 10em;
    height: 5em;
    background-position: bottom 0px right 0px;
    background-size: contain;
    background-position-y: top;
    background-repeat: no-repeat;
/*    background-color: yellow;*/
    writing-mode: horizontal-tb;
    padding-top: 2em;
}


.babyname{
	width: 80%;
	height: 2em;
/*	background-color: aqua;*/
	text-align: right;
    padding-left: 4em;
    padding-top: 2em;
}

.tcy {
	-epub-text-combine: horizontal;
	-webkit-text-combine: horizontal;
	-ms-text-combine-horizontal: all;
	text-combine-horizontal: all;
	text-combine-upright: all;
/*	background-color: yellow;*/
	font-size: 1em;
	padding: 5px;
}


.gift_text{
	padding: 2em;
}

.gift_text p{
	font-size: 22px;
}


#linkfb a:link{
	margin:1em;
	padding:10px;
	text-decoration-line: none;
	background-color: white;
	color: darkblue;	
}

#linkfb a:hover{
	background-color: darkblue;
	color: white;
}


h1{
	padding: 0 1rem 0 1rem;
	color:#002d70;

}

h2 {
  font-family: food, serif;
  font-size: 40px;
  margin: 0em auto;
  text-align: left;
  color:#3F9D97;
}


/* 生產流程標題 */
h4 {

  font-size: 36px;
  position: relative;
  text-align: center;
  margin: 0px 1em 0px 1em;
  text-align: left;
  text-shadow: 0.5px 0.5px 1px black;
}

/*	聯絡我們 */
h5 {
	margin: 1em 2em 1em 1em;
	font-size: 16px;
}


p { 
  font-size: 1.1em;
  line-height: 1.5em;
  text-align: center;
  color: #525252;
  text-align: justify;
}



/* 優化手機尺吋 iphoneX以下　*/
@media (max-width:374px) {
	.hamburger1{
	float: none;

    height: 40px;
    margin: 0 10% 0 0;
    width: 90%;
    color: #000;
    /* background-color: green; */
    background-image: url(../../../images/logo/iga2023_h.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
	}
	
	.logo_hr{ 
	display:block;
	margin:0;

	}	
		
	.list {
		width: 100%;
		text-align: left;
		margin:0;
	}	
	ul {margin:0em;}
	ul li{
		display: inline;
		padding: 0em;
	}
	
	ul li a{
		font-size: 0.6em;
		color:black;
	}	
		
	/* iga形象 logo */
	.container_logo{
		margin: 0 auto;
		width: 80%;
		padding: 0% 10% 0% 10%; 
	}
	
	
	/* slideshow */
	.container{
		margin: 0 auto;
		width: 80%;
		height: 100px;
		padding: 0% 10% 0% 10%; 
	}
	.blue div{
	height: 100px;
	background-position: top 0px left 0px;
	}
	
	
}

@media (max-width:375px) {
	
	.hamburger1{
	float: none;

    height: 40px;
    margin: 0 10% 0 0;
    width: 90%;
    color: #000;
    /* background-color: green; */
    background-image: url(../../../images/logo/iga2023_h.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
	}
	
	.logo_hr{ 
	display:block;
	margin:0;

	}	
		
	.list {
		width: 100%;
		text-align: left;
		margin:0;
	}	
	ul {margin:0em;}
	ul li{
		display: inline;
		padding: 0em;
	}
	
	ul li a{
		font-size: 0.8em;
		color:black;
	}	
	

	/* iga形象 logo */
	.container_logo{
		margin: 0 auto;
		width: 80%;
		padding: 0% 5% 0% 5%; 
	}

		
	/* slideshow */
	.container{
		margin: 0 auto;
		width: 80%;
		height: 300px;
		padding: 0% 10% 0% 10%; 
	}
	
	.blue div{
	height: 300px;
	background-position: top 0px left 0px;
	}
	
	.container-a{
		height: 20em;
    	margin: 0 auto;
	}
	
	.container-a p{
		font-size: 14px;
	}
	
	.tcy{
		font-size: 14px;
	}
	
	.banner{
		width: 100%;
		height: 80px;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	#boy{
	display: none;
	}

	#boytalk{
	display: none;
	}
	
	.babyname{
		font-size: 14px;
		text-align: left;
	}

	/* 載具小，字體加大, 注意載具不宜加太粗　*/
	
	h2 {
	  font-family: food, serif;
	  font-size: 20px;
	  font-weight: 300;
	  margin: 0em auto;
	  text-align: left;
	}
	
	.gift_text h1{
		font-size: 20px;
	}	
	
	.gift_text p{
		font-size: 16px;
		color: #525252;
	}	

	footer h5{
		font-weight: 400;
		font-size: 13px;
		margin: 1em 0em 0em 0em;
	}
	
	footer p{
		font-size: 11px;
		margin: 0em;
		font-color:red;
	}	
}

/* 優化 iphone 11　*/
@media screen and (max-width:828px) and (min-width:375px) {
.fixeditem{
	position: fixed;
    cursor: pointer;
    width: 100%;
    padding: 0em;
    top: 0px;
    height: 110px;
    background-color: white;
    border-bottom-style: solid;
    border-bottom-color: #80808033;
    border-bottom-width: 10px;
    z-index: 10;
}	
	
	.hamburger1{

    height: 60px;
    width: 80%;
    margin: 0 18% 0 2%;
    color: #000;
    background-image: url(../../../images/logo/iga2023_h.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;

	}
	
	.logo_hr{ 
	display:block;
	margin: 0 0 0 2px;

	}	
	
	.list {
	text-align:left;
	width: 100%;
    padding: 0;
    margin-top: 0em;
	height:35px;
	}	
	
	ul li{
		display: inline;
		margin:0;

	}
	
	ul li a{
		font-size: 1.3em;
		color:black;
	}	
	

	h2 {
	  font-family: food, serif;
	  font-size: 2em;
	  margin: 1em auto;
	  text-align: left;
	}
	
	h2.cus_20{
		font-size: 1.8em;	
		border-left: solid 10px orange;
		border-right: solid 10px orange;
		background-color:#fff06e; 
		border-radius:20px; 
		padding: 1em 1em 1em 0em; 
		margin: 0.5em 0em 0.5em 0em;
		text-align:right;
		color: black;
		background-image:url(../../cus/New_1.png);
		background-position:left;
		background-repeat:no-repeat;
		background-size:contain;
		}		
	
	/* iga形象 logo */
	.container_logo{
		margin: 0 auto;
		width: 80%;
		padding: 0% 10% 0% 10%; 
	}
	
	/* slideshow */
	.container{
		margin: 0 auto;
		width: 80%;
		height: 400px;
		padding: 0% 10% 0% 10%; 

	}
	
	.container-a p{
		font-size: 20px;
	}
	

	.banner{
		width: 100%;
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	#boy{

		margin: 5em 2em 0 0;
		width: 5em;
		height: 12em;
		background-position: bottom 0px right 0px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	#boytalk{
		margin: 6em -2em 0 0;
		width: 10em;
		height: 5em;
		background-position: bottom 0px right 0px;
		background-size: contain;
		background-position-y: top;
		background-repeat: no-repeat;
		writing-mode: horizontal-tb;
		padding-top: 2em;
	}	
	
	/* 載具小，字體加大, 注意載具不宜加太粗　*/
	
	h2 {
	  font-family: food, serif;
	  font-size: 30px;
	  font-weight: 400;
	  margin: 1em auto;
	  text-align: left;
	}


	.gift_text h1{
		font-size: 24px;
	}	
	
	.gift_text p{
		font-size: 20px;
		color: #525252;
	}
	
	footer h5{
		font-weight: 400;
		font-size: 16px;
		margin: 1em 0em 0em 0em;
	}
	
	footer p{
		font-size: 14px;
		margin: 0em;
		font-color:red;
	}
}


/* new 小於828 的 slideshow 調整*/
@media (max-width:828px) {

	/*--改item menu--*/
		
	.container_logo{
		margin: 0 auto;
		width: 80%;
		padding: 100px 10% 20px 10%;
	}		
	
	.lunbo_btn span {
		width:14px;
		height:14px;
		display:inline-block;
		background-color:#b4b5b7;
		border-radius:50%;
		margin:0px 2px;
		cursor:pointer;
	}	
	/*--換banner圖--*/
	#tab1{
		content: url(../image/c1.png);
		}

	#tab2 {
		content: url(../image/c2.png);
		}	
		
	#tab3 {
		content: url(../image/c3.png);
		}
		
	#tab4 {
		content: url(../image/c4.png);
		}
		
	#tab5 {
		content: url(../image/c5.png);
		}
		
	#tab6 {
		content: url(../image/c6.png);
		}	
		
	#tab7 {
		content: url(../image/c7.png);
		}			
		
	
	#note1{
		content: url(../image/a1_phone.png);
		}
		
	#note2{
		content: url(../image/banner_phone.png);
		}
		
	#yt{
		width:90%;
		height:auto;
		}
	
	}		
}




/*----------圖片切換---------------*/
div,ul,li,a,span,img{margin:0;padding:0;}
#banner { 
	margin: 0 auto;
    overflow:hidden; 
    width:90%; 
    height:auto;
/*    min-height:500px;
    min-width:1280px;*/
    position:relative; 
    float:both;
    padding-bottom: 10px;
    margin-bottom: 1em;
    margin-top: 1em;
	background-repeat: no-repeat;
	background-size: cover;

}



.lunbo_btn {
	height: 18px;
    line-height: 18px;
    width: 100%;
    margin: 0px auto;
    z-index: 3;
    text-align: center;
}
.lunbo_btn span {
    width:16px;
    height:16px;
    display:inline-block;
    background-color:#b4b5b7;
    border-radius:50%;
    margin:0px 2px;
    cursor:pointer;
}
.lunbo_btn span.hover {
    background-color:#ffb23c;
}
.arrow {
    display: none;
    width: 30px;
    height: 60px;
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    top: 50%;
    margin-top: -30px;
    z-index:999;
}
.arrow span {
    display: block;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
}
.slider_left {
    margin: 22px 0 0 10px;
    transform: rotate(45deg);
}
.prve {
    left: 0;
}
.next {
    right: 0;
}
.slider_right {
    margin: 22px 0 0 5px;
    transform: rotate(-135deg);
}
.arrow:hover{background:#444;}
#banner:hover .arrow{display:block;}

/*---------------------------------------------------------------*/


/* slideshow 頁面 2021 日誌生產流程 */

/* 如果 WOFF 格式不支援，則改用 OpenType 格式 */

/* 思源體 NotoSansCJKtc-Medium.otf */
@font-face {
  font-family: bodytext;
  src: url(202012/fonts/NotoSansCJKtc-Medium.otf) format("opentype");
}

/* 粉圓體 jf-openhuninn-1.1.ttf */
@font-face {
  font-family: food;
  src: url(202012/fonts/jf-openhuninn-1.1.ttf) format("opentype");

}

/* 文字 灰 #525252 */
body{
	font-family: bodytext,food, serif;
	
	/*網格背景*/
	background-position: center top;
    background-size: 30px 30px;
    background-color: #fcfcfc;
    background-image: linear-gradient(to right,rgba(37,82,110,.1) 1px,transparent 1px),linear-gradient(to bottom,rgba(37,82,110,.1) 1px,transparent 1px);

	
}


	


/*-------------------------------------------------------*/

.pw{
	height: 1.5em;
	padding-right: 0.3em;
	vertical-align: text-bottom;
}

/* menu icon*/
.pw2{
	height: 80%;
	vertical-align: middle;
	padding-left: 0.5em
}




div.box {
    width: 90%;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 0em 5% 2em 5%;

}



span.bold{
	font-weight: 700;
}

p.noindent{
	text-indent: 0em;
}

/*---------------------------*/

:root {
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
}

0% {
    opacity: 0;
    -webkit-transform: scale3d(.1,.1,.1) translate3d(0,1000px,0);
    transform: scale3d(.1,.1,.1) translate3d(0,1000px,0);
    -webkit-animation-timing-function: cubic-bezier(.55,.055,.675,.19);
    animation-timing-function: cubic-bezier(.55,.055,.675,.19);
}

40% {
    -webkit-transform: perspective(400px) rotateY(
-20deg
);
    transform: perspective(400px) rotateY(
-20deg
);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
}


60% {
    opacity: 1;
    -webkit-transform: scale3d(.475,.475,.475) translate3d(0,-60px,0);
    transform: scale3d(.475,.475,.475) translate3d(0,-60px,0);
    -webkit-animation-timing-function: cubic-bezier(.175,.885,.32,1);
    animation-timing-function: cubic-bezier(.175,.885,.32,1);
}


80% {
    -webkit-transform: perspective(400px) rotateY(
-5deg
);
    transform: perspective(400px) rotateY(
-5deg
);
}


100% {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
}


.animate__animated.animate__slow {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-duration: calc(var(--animate-duration)*2);
    animation-duration: calc(var(--animate-duration)*2);
}


.animate__animated.animate__delay-2s {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-animation-delay: calc(var(--animate-delay)*2);
    animation-delay: calc(var(--animate-delay)*2);
}

.animate__animated.animate__delay-4s {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
    -webkit-animation-delay: calc(var(--animate-delay)*4);
    animation-delay: calc(var(--animate-delay)*4);
}


.animate__zoomInUp {
    -webkit-animation-name: zoomInUp;
    animation-name: zoomInUp;
}

.animate__animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


.animate__flipInY {
    -webkit-backface-visibility: visible!important;
    backface-visibility: visible!important;
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
}

/* 重點標示 */
.marker{
	background-color:#FF9;
	}

